iPhone 4 Welche Baseband ist beim iPhone 4 nicht mehr unlockbar?

Dieses Thema im Forum "iPhone 4/4S Forum" wurde erstellt von Pc1104, 15. Juli 2011.

  1. Pc1104

    Pc1104 VIP Mitglied

    Registriert seit:
    20. Dez. 2009
    Beiträge:
    341
    Zustimmungen:
    0
    Will mir in den Tagen ein iPhone 4 mit 32GB zulegen und wollte evtl. eins mit D1 Simlock kaufen da man nicht soviel zahlen muss für einen 32GB wie ein Unlock iPhone 4.

    Hab schon viel von der Gevey Turbo Sim gehört das es evtl. probleme mit dem Netz oder Internet geben kann.
    Viele empfehlen es nicht da es Illegal ist etc.

    Wollte das iPhone dann lieber Jailbreaken da man ohne Jailbreak eh nichts mit einen iPhone machen kann.

    Welche Baseband'er kann man Jailbreaken und auch Unlocken?

    Welchen Jailbreak Hersteller kann man da nehmen?

    Ist wichtig nicht das ich ein neues iPhone 4 kaufe und kein Jailbreak oder es Unlocken kann :rolleyes:
     
  2. kevinus

    kevinus Top Supporter

    Registriert seit:
    16. Mai 2010
    Beiträge:
    2.157
    Zustimmungen:
    37
    Alles was über 1.59.00 ist kann nicht mehr geunlockt werden. Das ist das erste iPhone 4 Baseband. Wenn du dir jetzt eins holst wird es ein neueres haben also kannst du es nicht unlocken ;)
     
  3. Pc1104

    Pc1104 VIP Mitglied

    Registriert seit:
    20. Dez. 2009
    Beiträge:
    341
    Zustimmungen:
    0
    Ohje dann hilft nur Gevey sonst nichts oder Baseband ändern
     
  4. kevinus

    kevinus Top Supporter

    Registriert seit:
    16. Mai 2010
    Beiträge:
    2.157
    Zustimmungen:
    37
    Baseband kannst du beim iphone 4 nicht ändern;) Gevey ist die einzige und schlechteste Lösung:D
     
  5. Pc1104

    Pc1104 VIP Mitglied

    Registriert seit:
    20. Dez. 2009
    Beiträge:
    341
    Zustimmungen:
    0
    Gibt es keine andere möglichkeit oder arbeiten die Jailbreaker momentan dran?
     
  6. kAeFeR nEtWoRkS

    kAeFeR nEtWoRkS VIP Mitglied

    Registriert seit:
    20. Nov. 2007
    Beiträge:
    1.525
    Zustimmungen:
    0
    Nein und wer weiß...


    Sent from my iPhone 4 using Tapatalk
     
  7. Pc1104

    Pc1104 VIP Mitglied

    Registriert seit:
    20. Dez. 2009
    Beiträge:
    341
    Zustimmungen:
    0
    Einfach abwarten
     
  8. Pc1104

    Pc1104 VIP Mitglied

    Registriert seit:
    20. Dez. 2009
    Beiträge:
    341
    Zustimmungen:
    0
    Ist die Baseband 04.10.01 unlockbar?
     
  9. kAeFeR nEtWoRkS

    kAeFeR nEtWoRkS VIP Mitglied

    Registriert seit:
    20. Nov. 2007
    Beiträge:
    1.525
    Zustimmungen:
    0
    Wurde schon gesagt...
     
  10. Stefan_Duisburg

    Stefan_Duisburg VIP Mitglied

    Registriert seit:
    21. Mai 2009
    Beiträge:
    1.286
    Zustimmungen:
    0
    Moment...ich versuche gerade krampfhaft nachzudenken, wo ich gelesen habe, das die v4.3.3 unlockbar ist, bei der bekanntlich das Baseband auf 04.11.06 geupdated wird...sobald mir's eingefallen ist meld ich mich
     
  11. kevinus

    kevinus Top Supporter

    Registriert seit:
    16. Mai 2010
    Beiträge:
    2.157
    Zustimmungen:
    37
  12. Stefan_Duisburg

    Stefan_Duisburg VIP Mitglied

    Registriert seit:
    21. Mai 2009
    Beiträge:
    1.286
    Zustimmungen:
    0
    Korrigier mal den Link :P
    Ist aber nicht das was ich gelesen hatte...glaub ich
     
  13. kevinus

    kevinus Top Supporter

    Registriert seit:
    16. Mai 2010
    Beiträge:
    2.157
    Zustimmungen:
    37
    Ist extra so weil der sonst zenisiert wird :D Einfach das Leerzeichen vor faq wegmachen :)
     
  14. Muwahid

    Muwahid Guest

    Ralle hat da wohl ein bisschen was falsch verstanden. :fresse
    Damit kannste 4.3.3 Unlocken, jedoch nur mit Baseband 01.59.00.

    Sonst Gevey.. empfehle da die Gelben oder die Roten "Supreme Pro Plus" oder wie die heißen.
    Die haben da so ein Terminator Bild drauf. :D

    Damit musste die Prozedur nach jedem Neustart nicht von vorne beginnen.
     
  15. Stefan_Duisburg

    Stefan_Duisburg VIP Mitglied

    Registriert seit:
    21. Mai 2009
    Beiträge:
    1.286
    Zustimmungen:
    0
    Äh...afaik wird doch das BB beim Update auf 4.3.3 mit geupdated?
     
  16. Muwahid

    Muwahid Guest

    Ausser bei 'ner CFW.
    Wenn jemand das alte Baseband hat gibt er sich ja nicht gleich mit der ältesten Software zufrieden.

    Ich würde auch eine CFW nehmen, 01.59.00 behalten und 4.3.3 nutzen. :)
    Das ist ja der Sinn hinter der neuen Ultrasn0w Version gewesen.
     
Die Seite wird geladen...